body, html{
	margin:0;
	font-size: 15px;
	background-color: #000000;
	position: relative;

}
ul, ol{
	list-style: none;
	padding:0;
	margin:0;
}
input:focus, button:focus, textarea:focus{
	outline: none;
}
a:hover,a:focus{
	text-decoration: none;
}
img{
	max-width: 100%;
}
.logo_section{
    background: linear-gradient(to top, #000000, #000033);
    position: relative;
    padding: 1.25rem 0;
}
.logo_section .logo{
    display: inline-block;
    width: 100%;
    position: relative;
}
.logo_section .logo img{
    width: 100%;
}
.logo_section .logo_nir{
    display: inline-block;
    width: 100%;
    position: relative;
}
.logo_section .logo_nir img{
    width: 100%;

}
.logo_section .button_group{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
}
.logo_section .btn_pink{
    background-color: #DD057F;
    display: inline-block;
    color: white;
    font-weight: 700;
    padding: 1.2rem 2.4rem;
    font-size: 1.5rem;
    border-radius: 1.8rem;
    margin: 0 .5rem;
    line-height: 1;
}
.logo_section .btn_pink:hover,.logo_section .btn_pink:focus{
    background-color: #8D0251;
}
.logo_section .btn_blue{
    background-color: #057CC8;
    display: inline-block;
    color: white;
    font-weight: 700;
    padding: 1.2rem 2.4rem;
    font-size: 1.5rem;
    border-radius: 1.8rem;
    margin: 0 .5rem;
    line-height: 1;
    margin-right: 0;
}
.logo_section .btn_blue:hover,.logo_section .btn_blue:focus{
    background-color: #034872;
}
.nav_section{
    background: linear-gradient(to top, #0467A4, #057CC8);
    position: relative;
    border-bottom: .25rem solid #DD057F;
}
.nav_section .bg-dark{
    background-color: transparent !important;
    padding: 0;
}
.navbar-dark .navbar-nav .nav-link{
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.1rem;
    padding: .85rem 2.4rem;
    position: relative;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
    background-color: transparent;
}
.navbar-dark .navbar-nav .nav-link:hover,.navbar-dark .navbar-nav .nav-link:focus{
    background-color: #023E64;
    color: white;
}
.navbar-dark .navbar-nav .nav-link .notify{
    display: flex;
    background-color: #FB323B;
    width: 1rem;
    height: 1rem;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    border: 0.01rem solid #00000094;
    border-radius: .2rem;
    position: absolute;
    right: .5rem;
    top: .25rem;
}
.info_line{
    background-color: black;
    position: relative;
    padding: .25rem 0;
}
.info_line p{
    color: white;
    font-weight: 600;
    font-size: 1.1rem;
    margin-bottom: 0;
}
.info_line p span{
    color: #FFDE00;
}
.header{
    position: relative;
}

.header h1{
    font-size: 1.8rem;
    color: #3399FF;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.header h2{
    font-size: 1.4rem;
    color: #3399FF;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.header h3{
    font-size: 1.2rem;
    color: #3399FF;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.header h4{
    font-size: 1rem;
    color: #3399FF;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.header p{
    color: #E8E8E8;
    text-align: left;
    font-size: 1.15rem;
    margin-bottom: 0.8rem;
}
.header a{
    color: #88CCFF;
}
.header a:hover{
    color: #6699FF;
}
.header img{
    max-width: 100%;
    height: auto;
}

.header ol{
    width: 90%;
    margin-bottom: 1rem;
}
.header ol li{
    color: #EDEDED;
    font-size: 1.05rem;
}
.header ul{
    width: 90%;
    margin-bottom: 1rem;
}
.header ul li{
    color: #EDEDED;
    font-size: 1.05rem;
}

.header .header_inner{
    display: inline-block;
    width: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
.header .header_inner h2{
    color: #FDF98D;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.5rem;
    text-align: right;
    margin-bottom: 1rem;
}

.header .header_inner h4{
    color: #76ACC6;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2rem;
    text-align: right;
    line-height: 1.5;
    margin-bottom: 0rem;
    margin-top: 4rem;
}
.header .header_inner h4 span{
    color: #E8EFC5;
}
.header .header_inner img{
    width: 25rem;
}
.header_inner img.header-banner{
    width: 100%;
}
.point_section{
    background: linear-gradient(to top, #0467A4, #057CC8);
    position: relative;
    border-bottom: .25rem solid #DD057F;
    padding: 1rem 0;
}
.point_section .button_group {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    margin-top: .75rem;
}
.point_section .btn_pink {
    background-color: #DD057F;
    display: inline-block;
    color: white;
    font-weight: 600;
    padding: .5rem 1rem;
    font-size: 1.05rem;
    border-radius: .5rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 .35rem;
    line-height: 1;
}

.point_section h3{
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: .65rem;
    font-size: 1.75rem;
}
.point_section .value{
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 3.25rem;
    line-height: 1;
    text-align: center;
}
.tour_section{
    background-color: #0C0F20;
    padding: 2rem 0;
    position: relative;
}
.tour_section .black_box{
    background-color: black;
    padding: .5rem;
    height: 100%;
}
.tour_section .black_box .head{
    color: #FFFFFF;
    font-size: 1rem;
    padding-bottom: .25rem;
    border-bottom: 0.15rem solid #DD057F;
    margin-bottom: 1rem;
}
.tour_section .black_box .flex_box{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    position: relative;
}
.tour_section .black_box .flex_box img{
    width: 7.5rem;
    margin-right: .5rem;
}
.tour_section .black_box .flex_box .text h4{
    color: white;
    font-size: 1.45rem;
    line-height: 1;
    margin-bottom: .25rem;
}
.tour_section .black_box .flex_box .text .icon_text{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: .25rem;
    color: #CCCCCC;
    font-size: 1rem;
    font-weight: 600;
}
.tour_section .black_box .flex_box .text .icon_text img{
    width: 2rem;
}
.tour_section .black_box .flex_box .text .date{
    color: #CCCCCC;
    font-size: .85rem;
}
.tour_section .black_box h3{
    color: #FFFFFF;
    font-size: 2rem;
    font-weight: 700;
    font-style: italic;
    margin-top: .75rem;
    margin-bottom: 1rem;
}
.tour_section .tourny_box{
    background-image: url(../images/bg-pink.webp);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding: 2rem;
    height: 100%;
}
.tour_section .tourny_box h4{
    color: #F7E565;
    font-size: 3.5rem;
    text-align: center;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1;
}
.tour_section .tourny_box h4 sup{
    top: -0.25em;
}
.tour_section .tourny_box h5{
    color: #F6CD2C;
    font-style: italic;
    font-weight: 800;
    font-size: 1.5rem;
    line-height: .9;
    text-align: right;
    display: block;
    margin: auto;
    width: 70%;
    text-transform: uppercase;
    margin-top: -1.25rem;
    margin-bottom: 1rem;
}
.tour_section .tourny_box h5 span{
    font-size: 1.25rem;
    text-transform: capitalize;
}
.tour_section .tourny_box ul li{
    width: 100%;
    color: white;
    font-weight: 700;
    font-size: 1.1rem;
    margin-bottom: .25rem;
}
.tour_section .tourny_box ul li .points{
    float: right;
}
.tour_section .tourny_box ul li > span:first-child{
    margin-right: 1rem;
}
.tour_section .black_box2{
    padding: 1.5rem;
}
.tour_section .black_box .heading{
    color: #FFFFFF;
    font-size: 1.1rem;
    padding-left: 1.75rem;
    margin-bottom: 1.25rem;
    position: relative;
}
.tour_section .black_box .heading:after{
    content: '';
    background-color: #32C700;
    border-radius: 50%;
    width: 1rem;
    height: 1rem;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0.45rem;
}
.tour_section .black_box .blue_date{
    color: #3399FF;
    font-size: .85rem;
    font-weight: 500;
    margin-bottom: .25rem;
}
.tour_section .black_box p{
    font-size: 1rem;
    color: white;
    margin-bottom: .25rem;
}
.social_section{
    margin-top: 2rem;
    background-color: #0A0A0A;
    padding: 1rem;
    position: relative;
}
.social_section ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.social_section ul li a{
    display: flex;
    color: white;
    font-size: .9rem;
    align-items: center;
    margin: 0 .15rem;
}
.social_section ul li a svg{
    width: 2.25rem;
    height: 2.25rem;
    margin-right: .5rem;
}
.social_section ul li a svg path{
    fill: white;
}
.part_section{
    background-color: #1A1A1A;
    padding-top: .5rem;
    padding-bottom: 1.5rem;
    position: relative;
}
.part_section ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.part_section ul li a{
    display: flex;
    align-items: center;
    margin: 0 .15rem;
}
.part_section ul li a img{
    width: 7.5rem;
}
.part_section ul li a span{
    display: inline-block;
}
.part_section ul li a span img{
    width: 1.35rem;
}
footer{
    padding: .75rem 0;
    position: relative;
}

footer .partner_box{
    border: 0.2rem solid #EA9EA2;
    display: inline-block;
    width: 100%;
    margin-top: 1rem;
}
footer .partner_box img{
    width: 100%;
}
footer p{
    color: #E6E6E6;
    font-size: 1.1rem;
    text-align: center;
    margin-bottom: 0;
}

footer a{
    color: #FFFFFF;
}
footer a:hover,a:focus{
    text-decoration: underline;
    color: #FFFFCC;
}
footer h1,h2,h3,h4{
    color: #E6E6E6;
}
footer p b{
    display: block;
    margin-bottom: 0rem;
    margin-top: 2rem;
}
footer ol ul li a{
    display: inline-block;
}
footer ol ul li a img{
    width: 100%;
}
footer ol ul{
    width: 90%;
}
footer ol li{
    color: #EDEDED;
    font-size: 1.1rem;
}
footer ul li{
    color: #EDEDED;
    font-size: 1.1rem;
}
.tour_section .black_box p a{
    color: #fff;
    text-decoration: none;
}
.tour_section .black_box p a:hover{
    text-decoration: underline;
}
.whatsapp-button {
    position: fixed;
    z-index: 9999;
    bottom: 15px;
    left: 15px;
    display: inline-block;
}

.livechat-button {
    position: fixed;
    z-index: 9999;
    bottom: 15px;
    right: 15px;
    display: inline-block;
}